Bug 14194 - Missing site-lispdir
Summary: Missing site-lispdir
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 22:29 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 22:29:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-07-17 22:29:39 UTC
xemacs can be compiled with --with-site-lisp. Some rpm-packages like a2ps,
gnome-libs-devel and gettext are placing files into
/usr/share/emacs/site-lisp. If the site-lispdir will be set to this
location some files can be shared between the two emacs's.

Comment 1 Trond Eivind Glomsrxd 2000-07-18 15:09:39 UTC
I don't think this is a good idea, as the byte compiled lisp isn't compatible.


Note You need to log in before you can comment on or make changes to this bug.